<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Portfolio</title>
    <link rel="preload" href="css/style.css" as="style" />
    <link href="css/style.css" rel="stylesheet"/> 
</head>
<body>
    <header>                                
        <h1 class="myTitle">Lucas Pardina</h1>              
        <h2>Full Stack Developer</h2>
    </header>

    <div class="nav-bg">
        <nav class="Principal_Nav myContainer">                                  
            <a href="startup.html">Start up</a> 
            <a href="#">About Me</a>           
            <a href="#">Customers</a>
            <a href="#">Contact</a>
        </nav>
    </div>

    <p>Hello, this is an example paragraph</p>

</body>
</html>